#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2008 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

# provider
LBL_Ftp=FTP

# client
LBL_EnterPassword=Enter password for "{0}"
MSG_FtpRefusedConnection=FTP server {0} refused connection.
MSG_FtpLoginFailed=Login failed.
MSG_FtpCannotConnect=Cannot connect to server {0}.
MSG_FtpCannotLogout=Cannot log out from server {0}.
MSG_FtpCannotPwd=Cannot get working directory for server {0}.
MSG_FtpCannotStoreFile=Cannot store file {0}.
MSG_FtpCannotDeleteFile=Cannot delete file {0}.
MSG_FtpCannotRenameFile=Cannot rename file {0} to {1}.
MSG_FtpCannotListFiles=Cannot list files for {0}.
MSG_FtpCannotListFile=Cannot list file for {0}.
MSG_FtpCannotChangeDirectory=Cannot change directory to {0}.
MSG_FtpCannotCreateDirectory=Cannot create directory {0}.
MSG_FtpCannotGetPermissions=Cannot get permissions for {0}.
MSG_FtpCannotSetPermissions=Cannot set permissions for {0}.
MSG_FtpCannotCheckFileExistence=Cannot check existence of {0}.
# {0} - host name
# {1} - reason
MSG_FtpCannotKeepAlive=Keep-alive failed for server {0}: {1}.
# {0} - host name
MSG_FtpCannotKeepAliveNoReason=Keep-alive failed for server {0} (unknown reason).

# panel
FtpConfigurationPanel.passwordLabelInfo.text_1=Leave password empty to be prompted.
FtpConfigurationPanel.passiveModeCheckBox.text_1=Pa&ssive Mode
FtpConfigurationPanel.timeoutLabel.text_1=Tim&eout (s):
FtpConfigurationPanel.initialDirectoryLabel.text_1=&Initial Directory:
FtpConfigurationPanel.passwordLabel.text_1=Pass&word:
FtpConfigurationPanel.anonymousCheckBox.text_1=Anon&ymous Login
FtpConfigurationPanel.userLabel.text_1=&User Name:
FtpConfigurationPanel.portLabel.text_1=Po&rt:
FtpConfigurationPanel.hostLabel.text_1=&Host Name:
FtpConfigurationPanel.keepAliveLabel.text=&Keep-alive interval (s):
FtpConfigurationPanel.encryptionLabel.text=E&ncryption:
FtpConfigurationPanel.onlyLoginSecuredCheckBox.text=En&crypt Only Authentication Process
FtpConfigurationPanel.keepAliveInfoLabel.text=Interval 0 means disabled.
## accessibility
FtpConfigurationPanel.initialDirectoryLabel.AccessibleContext.accessibleName=Initial Directory
FtpConfigurationPanel.passwordLabel.AccessibleContext.accessibleName=Password
FtpConfigurationPanel.anonymousCheckBox.AccessibleContext.accessibleName=Anonymous Login
FtpConfigurationPanel.passwordLabelInfo.AccessibleContext.accessibleName=Leave password empty to be prompted
FtpConfigurationPanel.portLabel.AccessibleContext.accessibleName=Port
FtpConfigurationPanel.passiveModeCheckBox.AccessibleContext.accessibleName=Passive Mode
FtpConfigurationPanel.userLabel.AccessibleContext.accessibleName=User Name
FtpConfigurationPanel.timeoutLabel.AccessibleContext.accessibleName=Timeout (s)
FtpConfigurationPanel.hostLabel.AccessibleContext.accessibleName=Host Name
FtpConfigurationPanel.AccessibleContext.accessibleDescription=Panel for FTP configuration.
FtpConfigurationPanel.AccessibleContext.accessibleName=FTP configuration
FtpConfigurationPanel.initialDirectoryLabel.AccessibleContext.accessibleDescription=Label for initial remote directory
FtpConfigurationPanel.passwordTextField.AccessibleContext.accessibleDescription=Text field for FTP password.
FtpConfigurationPanel.passwordTextField.AccessibleContext.accessibleName=FTP Password
FtpConfigurationPanel.passwordLabel.AccessibleContext.accessibleDescription=Label for FTP password.
FtpConfigurationPanel.anonymousCheckBox.AccessibleContext.accessibleDescription=Check this for anonymous FTP access.
FtpConfigurationPanel.userTextField.AccessibleContext.accessibleDescription=Text field for FTP username.
FtpConfigurationPanel.userTextField.AccessibleContext.accessibleName=FTP username
FtpConfigurationPanel.passwordLabelInfo.AccessibleContext.accessibleDescription=Information that the FTP password can be empty. In such case, user is asked for the password if needed.
FtpConfigurationPanel.hostTextField.AccessibleContext.accessibleDescription=Text field for FTP host name.
FtpConfigurationPanel.hostTextField.AccessibleContext.accessibleName=FTP host name
FtpConfigurationPanel.portLabel.AccessibleContext.accessibleDescription=Label for FTP port.
FtpConfigurationPanel.timeoutTextField.AccessibleContext.accessibleDescription=Text field for FTP connection timeout (in seconds).
FtpConfigurationPanel.timeoutTextField.AccessibleContext.accessibleName=FTP connection timeout
FtpConfigurationPanel.portTextField.AccessibleContext.accessibleDescription=Text field for FTP port.
FtpConfigurationPanel.passiveModeCheckBox.AccessibleContext.accessibleDescription=Check this for passive mode (otherwise active mode is used).
FtpConfigurationPanel.userLabel.AccessibleContext.accessibleDescription=Label for FTP username.
FtpConfigurationPanel.initialDirectoryTextField.AccessibleContext.accessibleDescription=Text field for initial FTP directory (directory on the remote server).
FtpConfigurationPanel.timeoutLabel.AccessibleContext.accessibleDescription=Label for FTP timeout
FtpConfigurationPanel.hostLabel.AccessibleContext.accessibleDescription=Label for FTP host name
FtpConfigurationPanel.portTextField.AccessibleContext.accessibleName=Port
FtpConfigurationPanel.initialDirectoryTextField.AccessibleContext.accessibleName=Initial Remote Directory
FtpConfigurationPanel.ignoreDisconnectErrorsCheckBox.text=I&gnore Disconnect Errors
FtpConfigurationPanel.ignoreDisconnectErrorsCheckBox.AccessibleContext.accessibleDescription=Ignore errors that can occur while disconnecting from a remote server.
FtpConfigurationPanel.keepAliveTextField.AccessibleContext.accessibleDescription=Number of seconds for keep-alive interval.
FtpConfigurationPanel.keepAliveTextField.AccessibleContext.accessibleName=Keep-alive interval text field
FtpConfigurationPanel.keepAliveLabel.AccessibleContext.accessibleDescription=Label for keep-alive interval.
FtpConfigurationPanel.ignoreDisconnectErrorsCheckBox.AccessibleContext.accessibleName=Ignore Disconnect Errors
FtpConfigurationPanel.keepAliveLabel.AccessibleContext.accessibleName=Keep-alive interval (s)
FtpConfigurationPanel.encryptionComboBox.AccessibleContext.accessibleDescription=Combo box with possible values for connection encyption.
FtpConfigurationPanel.encryptionComboBox.AccessibleContext.accessibleName=Encryption
FtpConfigurationPanel.encryptionLabel.AccessibleContext.accessibleDescription=Encryption Label
FtpConfigurationPanel.encryptionLabel.AccessibleContext.accessibleName=Encryption
FtpConfigurationPanel.dataChannelSecuredCheckBox.AccessibleContext.accessibleDescription=Selected if only authentication process will be encrypted.
FtpConfigurationPanel.dataChannelSecuredCheckBox.AccessibleContext.accessibleName=Only Login Encrypted

# win & jdk7 warning
WindowsJdk7WarningPanel.infoLabel.text=An error occured!
TXT_WinJdk7FtpWarning=Because NetBeans is running on Windows and JDK 7, you might be facing a problem with FTP operations. \
Ensure that Windows built-in firewall does not block JDK 7 binaries.
WindowsJdk7WarningPanel.issueLinkLabel.text=<html><a href="#">More information</a></html>
WindowsJdk7WarningPanel.doNotShowAgainCheckBox.text=&Do Not Show This Dialog Again
